#include <extractor.h>
int main()
{
  struct EXTRACTOR_PluginList *el;
  el = EXTRACTOR_plugin_add_defaults (EXTRACTOR_OPTION_DEFAULT_POLICY);
  // ...
  EXTRACTOR_plugin_remove_all (el);
  return 0;
}
